<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN" 
"/usr/share/xml/docbook/schema/dtd/4.4/docbookx.dtd" [
  <!ENTITY debian "Debian GNU/Linux">
  <!ENTITY dhprg  "<command>mldonkey_submit</command>">
]>

<!--**********************************************************************-->
<!-- Mldonkey_submit manpage                                              -->
<!--                                                                      -->
<!-- Copyright (C) 2003-2006 Sylvain Le Gall <gildor@debian.org>          -->
<!--                                                                      -->
<!-- This library is free software; you can redistribute it and/or        -->
<!-- modify it under the terms of the GNU Lesser General Public           -->
<!-- License as published by the Free Software Foundation; either         -->
<!-- version 2.1 of the License, or (at your option) any later version;   -->
<!-- with the OCaml static compilation exception.                         -->
<!--                                                                      -->
<!-- This library is distributed in the hope that it will be useful,      -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of       -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU    -->
<!-- Lesser General Public License for more details.                      -->
<!--                                                                      -->
<!-- You should have received a copy of the GNU Lesser General Public     -->
<!-- License along with this library; if not, write to the Free Software  -->
<!-- Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               -->
<!-- MA 02110-1301, USA.                                                  -->
<!--                                                                      -->
<!-- Contact: gildor@debian.org                                           -->
<!--**********************************************************************-->

<refentry>

  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="refentryinfo.xml"/>
  
  <refmeta>
    <refentrytitle>MLDONKEY_SUBMIT</refentrytitle>
    <manvolnum>1</manvolnum>
  </refmeta>
  
  <refnamediv>
    <refname>&dhprg;</refname>
  
    <refpurpose>a wrapper to send ed2k link to a <command>mlnet</command>
      server.</refpurpose>
  </refnamediv>
  
  <refsynopsisdiv>
    <cmdsynopsis>
      &dhprg; 
      <arg>--program</arg>
      <arg>--</arg>
      <arg>
        <replaceable>all options of mldonkey_command</replaceable>
      </arg>
    </cmdsynopsis>
  </refsynopsisdiv>
  
  <refsect1>
    <title>DESCRIPTION</title>
  
    <para>This manual page documents briefly the &dhprg; command.</para>
  
    <para>This manual page was written for the &debian; distribution
    because the original program is &debian; specific.</para>
  
    <para>This script is a simple wrapper to send ed2k link to
      <command>mlnet</command>.</para>
    
  </refsect1>
  
  <refsect1>
  
    <title>OPTIONS</title>
  
    <para>There is only a few options, you will need to configure the mldonkey_command especially 
    for password/user...</para>
  
    <variablelist>
      <varlistentry>
        <term><option>--program</option></term>
        <listitem>
          <para>Name of the mldonkey_command program. By default
            /usr/bin/mldonkey_command</para>
        </listitem>
      </varlistentry>
    </variablelist>
  
  </refsect1>
  
  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="license.xml"/>

  <refsect1>
    <title>SEE ALSO</title>

    <para>
      <citerefentry>  
        <refentrytitle>
          <command>mlnet</command>
        </refentrytitle>  
        <manvolnum>1</manvolnum>
      </citerefentry>
    </para>

    <para>
      <citerefentry>  
        <refentrytitle>
          <command>mldonkey_command</command>
        </refentrytitle>  
        <manvolnum>1</manvolnum>
      </citerefentry>
    </para>

  </refsect1>

</refentry>
